uuid:
  -
    value: 13266f75-6062-4fde-b84e-78df6f518ab2
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:16:28+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: announcement
description:
  -
    value: '"Printed, spoken, or published statements or notices that inform the reader of an event or other news." <a href="#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f">(Getty, 2021)</a>'
    format: null
    processed: |
      <p>&quot;Printed, spoken, or published statements or notices that inform the reader of an event or other news.&quot; &lt;a href=&quot;#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f&quot;&gt;(Getty, 2021)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
changed:
  -
    value: '2023-12-08T06:16:28+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'announcement | LEAF'
    description: '"Printed, spoken, or published statements or notices that inform the reader of an event or other news." (Getty, 2021)'
    canonical_url: 'http://default/taxonomy/term/158'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:16:28+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/announcement'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.8579af27-69ee-4832-b422-0d75392e1450
      - taxonomy_term.genre.8579af27-69ee-4832-b422-0d75392e1450
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
